# VueYoast

Content and SEO assessor tools for Vue.js (based on [YoastSEO.js](https://github.com/Yoast/YoastSEO.js))

[Demo](https://meyt.github.io/vue-yoast)

## Installation

```
npm install vue-yoast
```

## Usage

Watch `/demo` directory.

## Components

### ContentAssessor

Analyse your content quality and return results with complete description and rating.


### SeoAssessor

Analyse SEO quality, based FocusKeyword and returns results detail.

### SnippetPreview

A simple component that shape what needs to extend on SnippetPreview.
